Bug 430362 - RFE: more info when "Waiting for driver initialization"
Summary: RFE: more info when "Waiting for driver initialization"
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-26 22:08 UTC by Eric Sandeen
Modified: 2009-05-05 21:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-05 21:43:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (1.88 KB, patch)
2008-01-26 22:13 UTC, Eric Sandeen
no flags Details | Diff

Description Eric Sandeen 2008-01-26 22:08:59 UTC
It'd be nice if "Waiting for driver initialization" instead said "Waiting for
$module driver initialization" so that we know what we're waiting for...

I also wonder if it would makme sense "echo -n" it and then make "stabilize"
return the nr of seconds that it waited?

Comment 1 Eric Sandeen 2008-01-26 22:13:10 UTC
Created attachment 293064 [details]
patch

Comment 2 Peter Jones 2009-02-17 20:18:29 UTC
Any chance you can update this to work with the current tree?

Comment 3 Eric Sandeen 2009-02-17 20:39:54 UTC
If you think it's worthwhile I could.  I don't remember why I filed this; does driver stabilization ever take enough time that we care? :)

If not, feel free to just close this one.

Comment 4 Jeremy Katz 2009-05-05 21:43:49 UTC
I don't care and with dracut in the future, I care even less ;-)


Note You need to log in before you can comment on or make changes to this bug.